Bug 1380761 - [abrt] nemo-preview: gtk_menu_popup_for_device(): nemo-preview-start killed by SIGSEGV
Summary: [abrt] nemo-preview: gtk_menu_popup_for_device(): nemo-preview-start killed b...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nemo-extensions
Version: 24
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:dcee98582da4380ae503609f1ac...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-30 13:56 UTC by MARIA
Modified: 2017-02-01 21:50 UTC (History)
2 users (show)

Fixed In Version: nemo-extensions-3.2.1-0.1.20170131gitbefdb82.fc25 nemo-extensions-3.2.1-0.1.20170131gitbefdb82.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-01 21:21:06 UTC


Attachments (Terms of Use)
File: backtrace (54.71 KB, text/plain)
2016-09-30 13:56 UTC, MARIA
no flags Details
File: cgroup (246 bytes, text/plain)
2016-09-30 13:56 UTC, MARIA
no flags Details
File: core_backtrace (10.60 KB, text/plain)
2016-09-30 13:56 UTC, MARIA
no flags Details
File: dso_list (19.07 KB, text/plain)
2016-09-30 13:57 UTC, MARIA
no flags Details
File: environ (946 bytes, text/plain)
2016-09-30 13:57 UTC, MARIA
no flags Details
File: exploitable (82 bytes, text/plain)
2016-09-30 13:57 UTC, MARIA
no flags Details
File: limits (1.29 KB, text/plain)
2016-09-30 13:57 UTC, MARIA
no flags Details
File: maps (53.94 KB, text/plain)
2016-09-30 13:57 UTC, MARIA
no flags Details
File: mountinfo (3.36 KB, text/plain)
2016-09-30 13:57 UTC, MARIA
no flags Details
File: namespaces (102 bytes, text/plain)
2016-09-30 13:57 UTC, MARIA
no flags Details
File: open_fds (937 bytes, text/plain)
2016-09-30 13:57 UTC, MARIA
no flags Details
File: proc_pid_status (987 bytes, text/plain)
2016-09-30 13:57 UTC, MARIA
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-09-30 13:57 UTC, MARIA
no flags Details

Description MARIA 2016-09-30 13:56:46 UTC
Version-Release number of selected component:
nemo-preview-3.0.0-2.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        /usr/libexec/nemo-preview-start
crash_function: gtk_menu_popup_for_device
executable:     /usr/libexec/nemo-preview-start
global_pid:     7582
kernel:         4.6.6-300.fc24.i686
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_menu_popup_for_device at gtkmenu.c:1600
 #1 popup_targets_received at gtktextview.c:9536
 #2 selection_received at gtkclipboard.c:960
 #6 g_signal_emit_by_name at gsignal.c:3481
 #7 gtk_selection_retrieval_report at gtkselection.c:3031
 #8 _gtk_selection_notify at gtkselection.c:2810
 #9 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:131
 #10 _g_closure_invoke_va at gclosure.c:867
 #13 gtk_widget_event_internal at gtkwidget.c:7731
 #14 gtk_main_do_event at gtkmain.c:1823

Potential duplicate: bug 1250851

Comment 1 MARIA 2016-09-30 13:56:55 UTC
Created attachment 1206283 [details]
File: backtrace

Comment 2 MARIA 2016-09-30 13:56:57 UTC
Created attachment 1206284 [details]
File: cgroup

Comment 3 MARIA 2016-09-30 13:56:59 UTC
Created attachment 1206285 [details]
File: core_backtrace

Comment 4 MARIA 2016-09-30 13:57:02 UTC
Created attachment 1206286 [details]
File: dso_list

Comment 5 MARIA 2016-09-30 13:57:04 UTC
Created attachment 1206287 [details]
File: environ

Comment 6 MARIA 2016-09-30 13:57:07 UTC
Created attachment 1206288 [details]
File: exploitable

Comment 7 MARIA 2016-09-30 13:57:08 UTC
Created attachment 1206289 [details]
File: limits

Comment 8 MARIA 2016-09-30 13:57:13 UTC
Created attachment 1206290 [details]
File: maps

Comment 9 MARIA 2016-09-30 13:57:15 UTC
Created attachment 1206291 [details]
File: mountinfo

Comment 10 MARIA 2016-09-30 13:57:17 UTC
Created attachment 1206292 [details]
File: namespaces

Comment 11 MARIA 2016-09-30 13:57:18 UTC
Created attachment 1206293 [details]
File: open_fds

Comment 12 MARIA 2016-09-30 13:57:21 UTC
Created attachment 1206294 [details]
File: proc_pid_status

Comment 13 MARIA 2016-09-30 13:57:22 UTC
Created attachment 1206295 [details]
File: var_log_messages

Comment 14 Fedora Update System 2017-01-31 11:14:43 UTC
nemo-extensions-3.2.1-0.1.20170131gitbefdb82.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d701fbf7bd

Comment 15 Fedora Update System 2017-01-31 11:15:55 UTC
nemo-extensions-3.2.1-0.1.20170131gitbefdb82.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e2bb54c9dd

Comment 16 Fedora Update System 2017-01-31 22:51:10 UTC
nemo-extensions-3.2.1-0.1.20170131gitbefdb82.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e2bb54c9dd

Comment 17 Fedora Update System 2017-01-31 23:49:51 UTC
nemo-extensions-3.2.1-0.1.20170131gitbefdb82.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d701fbf7bd

Comment 18 Fedora Update System 2017-02-01 21:21:06 UTC
nemo-extensions-3.2.1-0.1.20170131gitbefdb82.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-02-01 21:50:54 UTC
nemo-extensions-3.2.1-0.1.20170131gitbefdb82.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.